* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html,
body {
  width: 100%;
  height: 100%;
}

.inicio-de-sesion {
  width: 100%;
  height: 100vh;
  background-color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 24px;
}

.inicio-de-sesion .container {
  margin-top: 0;
}

.fondo-azul {
  position: absolute;
  width: 100%;
  min-height: 100vh;
  background-image: url(../../img/v3/fondo2000x2000.svg);
  background-repeat: no-repeat;
  background-size: cover;
  /* Mantiene la imagen sin cortes */
  background-position: center;
}

.container {
  display: flex;
  width: 100%;
  margin-top: 10%;
  flex-direction: column;
  justify-content: center;
  align-content: center;
  flex-wrap: wrap;
  align-items: center;
}

.logo-plataforma {
  display: flex;
  width: 100%;
  align-items: center;
  justify-content: center;
}

.logocorto {
  width: 20%;
}

.line {
  margin: 0 20px;
}

.plataforma-credito {
  display: flex;
  flex-direction: column;
}

.span {
  color: #3e4a60;
}

.text-wrapper-5 {
  color: #3e5063;
  font-size: 33px;
}

.text-wrapper-6 {
  color: #3e4a60;
  font-size: 25px;
}

.text-wrapper-7 {
  color: #3e4a60;
  font-size: 45px;
}

.text-wrapper-8 {
  color: #536bb9;
  font-size: 50px;
}




/*****************/
.cajaInicioSesion {
  width: 436px;
  margin-top: 50px;
  z-index: 1;
  position: relative;
}


.input-code{
  margin-bottom: 40px;
}
.text-smaller{
    font-size: 14px;
    display: block;
    padding-top: 8px;
}
.olvidateContrasenia{
  margin-bottom: 20px;
}

.input-contrasenia {
  margin-top: 47px;
}

.olvidateContrasenia {
  margin-bottom: 20px;
}

.olvidateContrasenia a {
  width: 100%;
  font-weight: 300;
  font-style: italic;
  color: #3e4a60;
  font-size: 14px;
  letter-spacing: 0;
  white-space: nowrap;
  display: flex;
  justify-content: flex-end;
  margin-top: 10px;
}


.btn-ingresar {
  position: relative;
  background-color: #536bb9;
  width: 100%;
  height: 48px;
  top: 70%;
  left: 0;
  padding: 7px 0;
  border-radius: 50px;
  font-weight: 500;
  color: #ffffff;
  font-size: 20px;
  letter-spacing: 0;
  line-height: normal;
  text-align: center;
  border: 0;
  cursor: pointer;
}

.btn-ingresar:hover {
  background-color: #445ca9;
}

.Copyright {
  position: absolute;
  top: 1022px;
  left: 1459px;
  font-weight: 400;
  color: #5169b7;
  font-size: 14px;
  letter-spacing: 0;
  line-height: normal;
  display: none;
}

.semcirculoAzul {
  width: 100%;
  position: fixed;
  display: flex;
  justify-content: flex-end;
  top: 0;
  right: 0;
}

.semcirculoAzul img {
  width: 17%;
}

.semcirculoNaranja {
  position: fixed;
  bottom: -6px;
  width: 100%;
  left: 0;
}

.semcirculoNaranja img {
  width: 17%;
}

.form-recover-pass {
  max-width: 620px;
  background-color: #ECEFFF;
  border-radius: 20px;
  padding: 30px;
  min-height: 630px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  position: absolute;
  transform: translate(-50%, -50%);
  left: 50%;
  top: 55%;
  z-index: 9;
}

h1 {
  font-size: 45px;
  text-transform: uppercase;
  line-height: 48px;
  margin-bottom: 40px;
}

.color-blue {
  color: #3E4A60;
  font-size: 51px;
}

.color-orange {
  color: #FA8514;
}

.input-container {
  position: relative;
  width: 100%;
  max-height: 44px;
}

.input-container input {
  width: 100%;
  padding: 10px 50px;
  font-size: 16px;
  border-radius: 50px;
  outline: none;
  transition: border-color 0.3s;
  z-index: 3;
  border: 0px solid #fff;
  color: #777;
  box-shadow: 40px 16px 38px -14px #FA851440;
}

.rectangle {
  border: none;
  box-shadow: 40px 16px 38px -14px #fa851426;
  width: 100%;
  height: auto;
  top: 0;
  left: 0;
  border-radius: 50px;
}

.rectangle::before {
  content: "";
  position: absolute;
  inset: 0;
  padding: 4px;
  border-radius: 50px;
  background: linear-gradient(90deg, rgba(250, 133, 20, 1) 26%, rgba(154, 173, 252, 1) 55%, rgba(81, 105, 183, 1) 100%);
  -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
  -webkit-mask-composite: xor;
  mask-composite: exclude;
  z-index: 1;
  pointer-events: none;
}

.wrap-form {
  max-width: 436px;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
}

.input-container img {
  position: absolute;
  width: 18px;
  left: 10px;
  top: 50%;
  transform: translateY(-50%);
  font-size: 18px;
  color: #777;
  margin: 0 10px;
}

.input-container label {
    position: absolute;
    left: 50px;
    top: 50%;
    transform: translateY(-50%);
    padding: 0 5px;
    font-size: 16px;
    color: #777 !important;
    transition: 0.3s;
}

.wrap-form .input-container input:not(:placeholder-shown)+label,
.wrap-form .input-container input:focus+label {
  top: -3px;
  left: 10px;
  font-size: 12px;
  color: #536bb9;
  padding-bottom: 15px;
}

.btn.btn-ingresar {
  position: relative;
  background-color: #536bb9;
  width: 100%;
  height: 48px;
  top: 70%;
  left: 0;
  padding: 7px 0;
  border-radius: 50px;
  font-weight: 500;
  color: #ffffff;
  font-size: 20px;
  letter-spacing: 0;
  line-height: normal;
  text-align: center;
  border: 0;
  cursor: pointer;
}

.form-recover-pass .btn.btn-ingresar:hover {
  background-color: #445ca9 !important;
}

.form-recover-pass a {
  color: #5169B7;
}

.copy-wrap,
.semcirculoNaranja,
.container,
.semcirculoAzul {
  filter: blur(8px);
}

.inicio-de-sesion .copy-wrap,
.inicio-de-sesion .semcirculoNaranja,
.inicio-de-sesion .container,
.inicio-de-sesion .semcirculoAzul {
  filter: initial;

}

.inicio-de-sesion .semcirculoAzul+.container {
  position: relative;
  left: auto;
  right: auto;
}

.semcirculoAzul+.container {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  max-width: 100%;
}

.container.container-recovery {
  top: 0;
  margin-top: 135px;
}

.form-recover-pass input[name="email"]:focus,
.form-recover-pass input[name="email"]:hover {
  background-color: #fff;
}

.copy-wrap {
  position: absolute;
  bottom: 0;
  right: 0;
  padding: 15px;
}

.copy {
  font-weight: 400;
  color: #5169b7cc;
  font-size: 14px;
}

/* only login */
.d-flex.flex-center.flex-column-auto.pb-6 {
  display: none !important;
}

/* only login */
@media only screen and (max-width: 1400px) {

  .semcirculoNaranja img {
    width: 20%;
  }

  .semcirculoAzul img {
    width: 20%;
  }


}

@media only screen and (max-width: 976px) {
  .logocorto {
    width: 20%;
  }

  .semcirculoNaranja img {
    width: 22%;
  }

  .semcirculoAzul img {
    width: 22%;
  }

  .container {
    margin-top: 15%;
  }

  .cajaInicioSesion {
    width: 390px;
  }

  .text-wrapper-5 {
    font-size: 30px;
  }

  .text-wrapper-8 {
    font-size: 45px;
  }
}

@media only screen and (max-width: 850px) {
  .container {
    margin-top: 18%;
  }

  .logocorto {
    width: 23%;
  }
}

@media only screen and (max-width: 740px) {

  .semcirculoNaranja img {
    width: 25%;
  }

  .semcirculoAzul img {
    width: 25%;
  }

  .container {
    margin-top: 160px;
  }

  .logocorto {
    width: 180px;
  }

  .text-wrapper-5 {
    font-size: 23px;
  }

  .text-wrapper-8 {
    font-size: 35px;
  }

  .cajaInicioSesion {
    width: 350px;
  }

  .copy-wrap {
    text-align: center;
  }
}


@media only screen and (max-width: 650px) {
  .form-recover-pass {
    max-width: calc(100% - 30px);
    height: auto;
    min-height: auto;
    padding: 50px 30px 50px 30px;
  }

  h1 {
    font-size: 35px;
  }

  .color-blue {
    font-size: 40px;
  }
}

@media only screen and (max-width: 460px) {

  .semcirculoNaranja img {
    width: 25%;
  }

  .container {
    margin-top: 160px;
  }

  .logocorto {
    width: 160px;
  }

  .text-wrapper-5 {
    font-size: 20px;
  }

  .text-wrapper-8 {
    font-size: 30px;
  }

  .cajaInicioSesion {
    width: 320px;
  }
}


.rectangle::before {
  content: "";
  position: absolute;
  inset: 0;
  padding: 4px;
  border-radius: 50px;
  background: linear-gradient(90deg, rgba(250, 133, 20, 1) 26%, rgba(154, 173, 252, 1) 55%, rgba(81, 105, 183, 1) 100%);
  -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
  -webkit-mask-composite: xor;
  mask-composite: exclude;
  z-index: 2;
  pointer-events: none;
}

.input-container {
  position: relative;
  width: 100%;

}

.input-container input {
  width: 100%;
  padding: 10px 50px;
  /* Ajuste para que no se sobreponga el icono */
  font-size: 16px;
  border-radius: 50px;
  outline: none;
  transition: border-color 0.3s;
  z-index: 1;
  border: 0;
  color: #777;
  box-shadow: 40px 16px 38px -14px #9AADFC40;
}

.input-container label {
  position: absolute;
  left: 50px;
  /* Para evitar que se sobreponga con el Ã­cono */
  top: 50%;
  transform: translateY(-50%);
  padding: 0 5px;
  font-size: 16px;
  color: #3E4A6066;
  transition: 0.3s;
  z-index: 1;
}

.input-container .icon-input:before {
  content: "";
  width: 1px;
  height: 21px;
  position: absolute;
  right: -6px;
  background-color: #ccc;
  top: 10px;
}


.input-container input:focus+label,
.input-container input:not(:placeholder-shown)+label {
  top: -20px;
  /* MÃ¡s alto para separarlo */
  left: 10px;
  /* Mantiene la alineaciÃ³n */
  font-size: 12px;
  color: #536bb9;
  padding-bottom: 15px;
}

.input-container input:focus+label,
.input-container input:not(:placeholder-shown)+label {
  top: 0;
  font-size: 12px;
  color: #536bb9;
}

.input-nombre.input-container label,
.flujo-instalacion .input-container label,
.box-welcome .input-container label {
  left: 17px;
}


#kt_sign_in_form .input-container input {
    padding: 10px 50px;
    box-shadow: 20px 18px 18px 2px rgb(250, 133, 20, 0.10);
}